.bannerWidget--1490 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1780605903_6a21e3cf73176.jpg); 
	background-attachment: scroll; 
	background-position: 50% 39%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1490 {
        background-attachment: initial;
    }
}

.bannerWidget--1490::after {
    background-color: hsla(0, 0%, 0%, 0.59);
    z-index: 1;
}

.bannerWidget--1490 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1490 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1490 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1491 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1491 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1491 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1492 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1493 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1493 .textHeader__heading {
    color: inherit; 
}

.textHeader--1493 .textHeader__subheading {
    color: inherit; 
}.textWidget--1494 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1494 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1494 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1525 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1495 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1495 img {
    width: 593px;
    height: auto;
    max-width: 100%;
}.textHeader--1496 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1496 .textHeader__heading {
    color: inherit; 
}

.textHeader--1496 .textHeader__subheading {
    color: inherit; 
}.textWidget--1497 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1497 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1497 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1526 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1498 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1498 img {
    width: 825px;
    height: auto;
    max-width: 100%;
}.textHeader--1501 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1501 .textHeader__heading {
    color: inherit; 
}

.textHeader--1501 .textHeader__subheading {
    color: inherit; 
}.textWidget--1502 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1502 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1502 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1505 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1505 img {
    width: 344px;
    height: auto;
    max-width: 100%;
}.textHeader--1503 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1503 .textHeader__heading {
    color: inherit; 
}

.textHeader--1503 .textHeader__subheading {
    color: inherit; 
}.textWidget--1504 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1504 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1504 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1527 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1506 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1506 img {
    width: 376px;
    height: auto;
    max-width: 100%;
}.textHeader--1499 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1499 .textHeader__heading {
    color: inherit; 
}

.textHeader--1499 .textHeader__subheading {
    color: inherit; 
}.textWidget--1500 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1500 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1500 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1507 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1507 img {
    width: 541px;
    height: auto;
    max-width: 100%;
}.textHeader--1508 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1508 .textHeader__heading {
    color: inherit; 
}

.textHeader--1508 .textHeader__subheading {
    color: inherit; 
}.textWidget--1509 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1509 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1509 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1510 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1510 img {
    width: 424px;
    height: auto;
    max-width: 100%;
}.textHeader--1511 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1511 .textHeader__heading {
    color: inherit; 
}

.textHeader--1511 .textHeader__subheading {
    color: inherit; 
}.textWidget--1512 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1512 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1512 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1513 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1513 img {
    width: 354px;
    height: auto;
    max-width: 100%;
}.textHeader--1514 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1514 .textHeader__heading {
    color: inherit; 
}

.textHeader--1514 .textHeader__subheading {
    color: inherit; 
}.textWidget--1515 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1515 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1515 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1516 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1516 img {
    width: 568px;
    height: auto;
    max-width: 100%;
}.textHeader--1517 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1517 .textHeader__heading {
    color: inherit; 
}

.textHeader--1517 .textHeader__subheading {
    color: inherit; 
}.textWidget--1518 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1518 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1518 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1528 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1519 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1519 img {
    width: 606px;
    height: auto;
    max-width: 100%;
}.textHeader--1520 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1520 .textHeader__heading {
    color: inherit; 
}

.textHeader--1520 .textHeader__subheading {
    color: inherit; 
}.textWidget--1521 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1521 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1521 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1529 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1524 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1524 img {
    width: 870px;
    height: auto;
    max-width: 100%;
}.textHeader--1522 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1522 .textHeader__heading {
    color: inherit; 
}

.textHeader--1522 .textHeader__subheading {
    color: inherit; 
}.textWidget--1523 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1523 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1523 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
